.fif-front-sertificates .splide.is-initialized:not(.is-active) .splide__list {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}

.fif-front-sertificates .splide__slide {
    width: 20%;
    padding-right: 10px;
    padding-left: 10px;
}


@media (max-width: 800px) {
    .fif-front-sertificates .splide__slide {
        padding-right: 0px;
        padding-left: 0;
    }

    .fif-front-sertificates .splide__slide {
        width: 30vw;
    }
}
